/* #24433 START BY xa_zhangtl 20190813 バイク本体のグロナビ改修 */
.first_mente{
	margin-left: 159px;
	border-left: 1px solid #cccccc;
}
.last_mente{
	border-right: 1px solid #cccccc;
}
.mente_padding{
    padding-left: 0px !important;
}
/* #24433 END BY xa_zhangtl 20190813 バイク本体のグロナビ改修 */

/* #27336 START BY yuany 20200611【GB】＜駐車場コンテンツ撤去＞開発 */
.subnavi{
	padding-left: 84px;
}

.subnavi li:first-child{
	border-left:solid 1px #ccc;
}

/* #27336 START BY yuany 20200611【GB】＜駐車場コンテンツ撤去＞開発 */
